@import "/common_css_e/default.css";
@import "/common_css_e/component.css";

/*CONTAINER*/

body{
	background-image: none !important;
	text-align: left !important;
}

#containerPop {
	border:none;
	margin-left:0px;
	width:100%;
}

/*CONTENTS*/
#contents {
margin: 0px 0 0 10px !important;
width: 98%!important;
}

#contents div.main {
margin:10px 0px 10px 0px;
text-align:center !important;
width:100%;
}

/*#contents div.title_h2 {
margin:10px 0px 10px 15px !important;
text-align: left;
width: 98%;
}*/

#contents h4.smallHeading {
	margin-left: 15px;
}

/*HEADER*/
#headerPop {
	border-bottom:solid 1px #494949;
	margin:6px 0px 15px 25px !important;
	height:60px;
	padding-bottom:5px;
	width:97%;
}
#smfgPop {
	height: 52px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	width:583px;
	left: 0px;
}

/*TITLE*/
/*#contents div.topAreaPop {
	border-top:solid 1px #B3B3B3;
	border-bottom:solid 1px #B3B3B3;
	margin:5px 0px 17px 0px;
	padding:11px 0px 11px 0px;
	width:100%;
}*/

#contents span.LEADj {
	font-size: small; 
	line-height:140%; 
	font-weight:bold;
}

#contents span.LEADe{
	font-size: small; 
	line-height:140%; 
	font-family:Arial,sans-serif; 
	font-weight:bold; 
}

/*FOOTER*/
#footerPop {
	background-image:url(/common_images/p_footer_v4_bk.gif);
	background-color:#FFFFFF;
	border-top:1px solid #B3B3B3;
	clear:both;
	color:#444444;
	font-size:85%;
	line-height:1em;
	padding-top:2px;
	width:100%;
	height: 28px;
}

#footerPop address {
	font-family:Arial,sans-serif;
	font-style:normal;
	margin:8px 0px 0px 15px;
	padding-bottom:10px;
	text-align:left;
}

#footerPop div.winClose {
	text-align:right;
	margin:-20px 15px 0px 0px;
	padding-bottom:10px;
}